@charset "utf-8"; /* 〠 */

/*----------------------------------------------*/
/* sitemap CSS [PC]
/*----------------------------------------------*/

.sub-main-common {
	max-width: 1200px;
	margin: 0px auto;
	height: 280px;
	background-image: url(../img/common/common_sub_main.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}

.sitemapframe {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	max-width: 700px;
	margin: 0px auto;
}

.sitemapbox {
	width: 30%;
x	background-color: #FF0000;
}

.sitemap-subtitle {
	font-size: 24px;
	font-size: 2.4rem;
	font-family: 'Barlow Condensed', sans-serif;
}

.sitemapbox ul {
}

.sitemapbox ul li {
}

.sitemapbox ul li a {
	position: relative;
	display: inline-block;
x	margin-right: 10px;
	padding-left: 15px;
}

.sitemapbox ul li a::before {
	position: absolute;
	content: '';
	width: 5px;
	height: 5px;
x	top: 7px;
x	top: 10px;
	top: 35%;
	left: 0px;
	border-width: 1px 1px 0px 0px;
	border-color: #505050;
	border-style: solid;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}
